; 20240626_164021 - 121-Sweet Lamb 2 - 137-Sweet Lamb - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-121_n_textures\damp\banner_mnh.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\damp\banner_performance_frict.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\damp\banner_pirelli_black_on_yellow.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\damp\banner_stand_test_back.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\damp\br_puddle_reflection.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\damp\br_water.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\damp\fence_pig_pirelli.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\damp\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_n_textures\damp\rallytriangle_red.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\damp\signs_rally.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\damp\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_n_textures\dry\banner_gateshead_logo_03.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\dry\banner_mnh.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\dry\banner_performance_frict.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\dry\banner_pirelli_black_on_yellow.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\dry\banner_stand_test_back.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\dry\banplate.dds	damp\banplate.dds
track-121_n_textures\dry\br_log01_new.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\dry\br_puddle_reflection.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\dry\br_water.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\dry\cage.dds	damp\cage.dds
track-121_n_textures\dry\cap1.dds	damp\cap1.dds
track-121_n_textures\dry\debris.dds	damp\debris.dds
track-121_n_textures\dry\fence_pig_pirelli.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\dry\fence_pig01.tga_0.dds	damp\fence_pig01.tga_0.dds
track-121_n_textures\dry\ffencpol.dds	damp\ffencpol.dds
track-121_n_textures\dry\fieldfnc.dds	damp\fieldfnc.dds
track-121_n_textures\dry\hills.dds	damp\hills.dds
track-121_n_textures\dry\lidi3d.dds	damp\lidi3d.dds
track-121_n_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_n_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_n_textures\dry\ombre1.dds	damp\ombre1.dds
track-121_n_textures\dry\otpo_01.dds	damp\otpo_01.dds
track-121_n_textures\dry\otpo_02.dds	damp\otpo_02.dds
track-121_n_textures\dry\otpt_02.dds	damp\otpt_02.dds
track-121_n_textures\dry\rallytriangle_red.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\dry\rock01.dds	damp\rock01.dds
track-121_n_textures\dry\rsplate.dds	damp\rsplate.dds
track-121_n_textures\dry\signs_rally.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-121_n_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-121_n_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-121_n_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-121_n_textures\dry\textcasaverde.dds	damp\textcasaverde.dds
track-121_n_textures\dry\treewall1eng.dds	damp\treewall1eng.dds
track-121_n_textures\dry\treewall2eng.dds	damp\treewall2eng.dds
track-121_n_textures\dry\treewall3eng.dds	damp\treewall3eng.dds
track-121_n_textures\dry\vegetationplate.dds	damp\vegetationplate.dds
track-121_n_textures\dry\vehiclesobject1.dds	damp\vehiclesobject1.dds
track-121_n_textures\dry\walriver.dds	damp\walriver.dds
track-121_n_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_n_textures\wet\banner_gateshead_logo_03.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\wet\banner_mnh.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\wet\banner_performance_frict.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\wet\banner_pirelli_black_on_yellow.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\wet\banner_stand_test_back.dds	damp\banner_gateshead_logo_03.dds
track-121_n_textures\wet\banplate.dds	damp\banplate.dds
track-121_n_textures\wet\br_log01_new.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\wet\br_puddle_reflection.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\wet\br_water.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\wet\cage.dds	damp\cage.dds
track-121_n_textures\wet\cap1.dds	damp\cap1.dds
track-121_n_textures\wet\debris.dds	damp\debris.dds
track-121_n_textures\wet\farplate.dds	damp\farplate.dds
track-121_n_textures\wet\fence_pig_pirelli.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\wet\fence_pig01.tga_0.dds	damp\fence_pig01.tga_0.dds
track-121_n_textures\wet\ffencpol.dds	damp\ffencpol.dds
track-121_n_textures\wet\fieldfnc.dds	damp\fieldfnc.dds
track-121_n_textures\wet\hills.dds	damp\hills.dds
track-121_n_textures\wet\lidi3d.dds	damp\lidi3d.dds
track-121_n_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_n_textures\wet\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_n_textures\wet\otpo_01.dds	damp\otpo_01.dds
track-121_n_textures\wet\otpo_02.dds	damp\otpo_02.dds
track-121_n_textures\wet\otpt_02.dds	damp\otpt_02.dds
track-121_n_textures\wet\rallytriangle_red.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\wet\rock01.dds	damp\rock01.dds
track-121_n_textures\wet\rsplate.dds	damp\rsplate.dds
track-121_n_textures\wet\signs_rally.tga_0.dds	damp\br_log01_new.tga_0.dds
track-121_n_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-121_n_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-121_n_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-121_n_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-121_n_textures\wet\textcasaverde.dds	damp\textcasaverde.dds
track-121_n_textures\wet\treewall1eng.dds	damp\treewall1eng.dds
track-121_n_textures\wet\treewall2eng.dds	damp\treewall2eng.dds
track-121_n_textures\wet\treewall3eng.dds	damp\treewall3eng.dds
track-121_n_textures\wet\vegetationplate.dds	damp\vegetationplate.dds
track-121_n_textures\wet\vehiclesobject1.dds	damp\vehiclesobject1.dds
track-121_n_textures\wet\walriver.dds	damp\walriver.dds
track-121_n_textures\wet\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-121_o_textures\damp\banner_gateshead_logo_03.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\damp\banner_mnh.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\damp\banner_performance_frict.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\damp\banner_pirelli_black_on_yellow.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\damp\banner_stand_test_back.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\damp\banplate.dds	track-121_n_textures\damp\banplate.dds
track-121_o_textures\damp\br_log01_new.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\damp\br_puddle_reflection.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\damp\br_water.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\damp\cage.dds	track-121_n_textures\damp\cage.dds
track-121_o_textures\damp\cap1.dds	track-121_n_textures\damp\cap1.dds
track-121_o_textures\damp\debris.dds	track-121_n_textures\damp\debris.dds
track-121_o_textures\damp\farplate.dds	track-121_n_textures\damp\farplate.dds
track-121_o_textures\damp\fence_pig_pirelli.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\damp\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-121_o_textures\damp\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-121_o_textures\damp\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-121_o_textures\damp\hills.dds	track-121_n_textures\damp\hills.dds
track-121_o_textures\damp\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-121_o_textures\damp\new\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\damp\normal\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\damp\ombre1.dds	track-121_n_textures\damp\ombre1.dds
track-121_o_textures\damp\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-121_o_textures\damp\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-121_o_textures\damp\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-121_o_textures\damp\rallytriangle_red.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\damp\rock01.dds	track-121_n_textures\damp\rock01.dds
track-121_o_textures\damp\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-121_o_textures\damp\signs_rally.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\damp\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-121_o_textures\damp\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-121_o_textures\damp\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-121_o_textures\damp\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-121_o_textures\damp\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-121_o_textures\damp\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-121_o_textures\damp\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-121_o_textures\damp\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-121_o_textures\damp\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-121_o_textures\damp\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-121_o_textures\damp\walriver.dds	track-121_n_textures\damp\walriver.dds
track-121_o_textures\damp\worn\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\dry\banner_gateshead_logo_03.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\dry\banner_mnh.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\dry\banner_performance_frict.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\dry\banner_stand_test_back.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\dry\banplate.dds	track-121_n_textures\damp\banplate.dds
track-121_o_textures\dry\br_log01_new.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\dry\br_puddle_reflection.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\dry\br_water.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\dry\cage.dds	track-121_n_textures\damp\cage.dds
track-121_o_textures\dry\cap1.dds	track-121_n_textures\damp\cap1.dds
track-121_o_textures\dry\debris.dds	track-121_n_textures\damp\debris.dds
track-121_o_textures\dry\farplate.dds	track-121_n_textures\dry\farplate.dds
track-121_o_textures\dry\fence_pig_pirelli.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\dry\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-121_o_textures\dry\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-121_o_textures\dry\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-121_o_textures\dry\hills.dds	track-121_n_textures\damp\hills.dds
track-121_o_textures\dry\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-121_o_textures\dry\new\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\dry\normal\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\dry\ombre1.dds	track-121_n_textures\damp\ombre1.dds
track-121_o_textures\dry\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-121_o_textures\dry\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-121_o_textures\dry\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-121_o_textures\dry\rallytriangle_red.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\dry\rock01.dds	track-121_n_textures\damp\rock01.dds
track-121_o_textures\dry\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-121_o_textures\dry\signs_rally.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\dry\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-121_o_textures\dry\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-121_o_textures\dry\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-121_o_textures\dry\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-121_o_textures\dry\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-121_o_textures\dry\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-121_o_textures\dry\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-121_o_textures\dry\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-121_o_textures\dry\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-121_o_textures\dry\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-121_o_textures\dry\walriver.dds	track-121_n_textures\damp\walriver.dds
track-121_o_textures\dry\worn\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\wet\banner_gateshead_logo_03.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\wet\banner_mnh.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\wet\banner_performance_frict.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\wet\banner_pirelli_black_on_yellow.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\wet\banner_stand_test_back.dds	track-121_n_textures\damp\banner_gateshead_logo_03.dds
track-121_o_textures\wet\banplate.dds	track-121_n_textures\damp\banplate.dds
track-121_o_textures\wet\br_log01_new.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\wet\br_puddle_reflection.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\wet\br_water.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\wet\cage.dds	track-121_n_textures\damp\cage.dds
track-121_o_textures\wet\cap1.dds	track-121_n_textures\damp\cap1.dds
track-121_o_textures\wet\debris.dds	track-121_n_textures\damp\debris.dds
track-121_o_textures\wet\farplate.dds	track-121_n_textures\damp\farplate.dds
track-121_o_textures\wet\fence_pig_pirelli.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\wet\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-121_o_textures\wet\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-121_o_textures\wet\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-121_o_textures\wet\hills.dds	track-121_n_textures\damp\hills.dds
track-121_o_textures\wet\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-121_o_textures\wet\new\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\wet\normal\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-121_o_textures\wet\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-121_o_textures\wet\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-121_o_textures\wet\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-121_o_textures\wet\rallytriangle_red.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\wet\rock01.dds	track-121_n_textures\damp\rock01.dds
track-121_o_textures\wet\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-121_o_textures\wet\signs_rally.tga_0.dds	track-121_n_textures\damp\br_log01_new.tga_0.dds
track-121_o_textures\wet\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-121_o_textures\wet\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-121_o_textures\wet\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-121_o_textures\wet\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-121_o_textures\wet\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-121_o_textures\wet\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-121_o_textures\wet\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-121_o_textures\wet\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-121_o_textures\wet\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-121_o_textures\wet\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-121_o_textures\wet\walriver.dds	track-121_n_textures\damp\walriver.dds
track-121_o_textures\wet\worn\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\damp\banplate.dds	track-121_n_textures\damp\banplate.dds
track-137_n_textures\damp\cage.dds	track-121_n_textures\damp\cage.dds
track-137_n_textures\damp\cap1.dds	track-121_n_textures\damp\cap1.dds
track-137_n_textures\damp\debris.dds	track-121_n_textures\damp\debris.dds
track-137_n_textures\damp\farplate.dds	track-121_n_textures\damp\farplate.dds
track-137_n_textures\damp\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-137_n_textures\damp\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-137_n_textures\damp\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-137_n_textures\damp\hills.dds	track-121_n_textures\damp\hills.dds
track-137_n_textures\damp\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-137_n_textures\damp\new\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\damp\normal\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\damp\ombre1.dds	track-121_n_textures\damp\ombre1.dds
track-137_n_textures\damp\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-137_n_textures\damp\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-137_n_textures\damp\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-137_n_textures\damp\rock01.dds	track-121_n_textures\damp\rock01.dds
track-137_n_textures\damp\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-137_n_textures\damp\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-137_n_textures\damp\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-137_n_textures\damp\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-137_n_textures\damp\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-137_n_textures\damp\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-137_n_textures\damp\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-137_n_textures\damp\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-137_n_textures\damp\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-137_n_textures\damp\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-137_n_textures\damp\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-137_n_textures\damp\walriver.dds	track-121_n_textures\damp\walriver.dds
track-137_n_textures\damp\worn\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\dry\banplate.dds	track-121_n_textures\damp\banplate.dds
track-137_n_textures\dry\cage.dds	track-121_n_textures\damp\cage.dds
track-137_n_textures\dry\cap1.dds	track-121_n_textures\damp\cap1.dds
track-137_n_textures\dry\debris.dds	track-121_n_textures\damp\debris.dds
track-137_n_textures\dry\farplate.dds	track-121_n_textures\dry\farplate.dds
track-137_n_textures\dry\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-137_n_textures\dry\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-137_n_textures\dry\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-137_n_textures\dry\hills.dds	track-121_n_textures\damp\hills.dds
track-137_n_textures\dry\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-137_n_textures\dry\new\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\dry\normal\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\dry\ombre1.dds	track-121_n_textures\damp\ombre1.dds
track-137_n_textures\dry\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-137_n_textures\dry\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-137_n_textures\dry\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-137_n_textures\dry\rock01.dds	track-121_n_textures\damp\rock01.dds
track-137_n_textures\dry\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-137_n_textures\dry\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-137_n_textures\dry\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-137_n_textures\dry\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-137_n_textures\dry\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-137_n_textures\dry\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-137_n_textures\dry\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-137_n_textures\dry\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-137_n_textures\dry\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-137_n_textures\dry\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-137_n_textures\dry\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-137_n_textures\dry\walriver.dds	track-121_n_textures\damp\walriver.dds
track-137_n_textures\dry\worn\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\wet\banplate.dds	track-121_n_textures\damp\banplate.dds
track-137_n_textures\wet\cage.dds	track-121_n_textures\damp\cage.dds
track-137_n_textures\wet\cap1.dds	track-121_n_textures\damp\cap1.dds
track-137_n_textures\wet\debris.dds	track-121_n_textures\damp\debris.dds
track-137_n_textures\wet\farplate.dds	track-121_n_textures\damp\farplate.dds
track-137_n_textures\wet\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-137_n_textures\wet\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-137_n_textures\wet\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-137_n_textures\wet\hills.dds	track-121_n_textures\damp\hills.dds
track-137_n_textures\wet\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-137_n_textures\wet\new\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\wet\normal\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_n_textures\wet\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-137_n_textures\wet\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-137_n_textures\wet\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-137_n_textures\wet\rock01.dds	track-121_n_textures\damp\rock01.dds
track-137_n_textures\wet\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-137_n_textures\wet\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-137_n_textures\wet\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-137_n_textures\wet\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-137_n_textures\wet\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-137_n_textures\wet\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-137_n_textures\wet\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-137_n_textures\wet\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-137_n_textures\wet\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-137_n_textures\wet\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-137_n_textures\wet\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-137_n_textures\wet\walriver.dds	track-121_n_textures\damp\walriver.dds
track-137_n_textures\wet\worn\tracktextureplateopaque.dds	track-121_n_textures\damp\new\tracktextureplateopaque.dds
track-137_o_textures\damp\banplate.dds	track-121_n_textures\damp\banplate.dds
track-137_o_textures\damp\cage.dds	track-121_n_textures\damp\cage.dds
track-137_o_textures\damp\cap1.dds	track-121_n_textures\damp\cap1.dds
track-137_o_textures\damp\debris.dds	track-121_n_textures\damp\debris.dds
track-137_o_textures\damp\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-137_o_textures\damp\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-137_o_textures\damp\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-137_o_textures\damp\hills.dds	track-121_n_textures\damp\hills.dds
track-137_o_textures\damp\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-137_o_textures\damp\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-137_o_textures\damp\ombre1.dds	track-121_n_textures\damp\ombre1.dds
track-137_o_textures\damp\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-137_o_textures\damp\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-137_o_textures\damp\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-137_o_textures\damp\rock01.dds	track-121_n_textures\damp\rock01.dds
track-137_o_textures\damp\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-137_o_textures\damp\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-137_o_textures\damp\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-137_o_textures\damp\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-137_o_textures\damp\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-137_o_textures\damp\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-137_o_textures\damp\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-137_o_textures\damp\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-137_o_textures\damp\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-137_o_textures\damp\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-137_o_textures\damp\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-137_o_textures\damp\walriver.dds	track-121_n_textures\damp\walriver.dds
track-137_o_textures\damp\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-137_o_textures\dry\banplate.dds	track-121_n_textures\damp\banplate.dds
track-137_o_textures\dry\cage.dds	track-121_n_textures\damp\cage.dds
track-137_o_textures\dry\cap1.dds	track-121_n_textures\damp\cap1.dds
track-137_o_textures\dry\debris.dds	track-121_n_textures\damp\debris.dds
track-137_o_textures\dry\farplate.dds	damp\farplate.dds
track-137_o_textures\dry\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-137_o_textures\dry\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-137_o_textures\dry\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-137_o_textures\dry\hills.dds	track-121_n_textures\damp\hills.dds
track-137_o_textures\dry\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-137_o_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-137_o_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-137_o_textures\dry\ombre1.dds	track-121_n_textures\damp\ombre1.dds
track-137_o_textures\dry\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-137_o_textures\dry\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-137_o_textures\dry\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-137_o_textures\dry\rock01.dds	track-121_n_textures\damp\rock01.dds
track-137_o_textures\dry\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-137_o_textures\dry\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-137_o_textures\dry\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-137_o_textures\dry\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-137_o_textures\dry\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-137_o_textures\dry\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-137_o_textures\dry\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-137_o_textures\dry\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-137_o_textures\dry\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-137_o_textures\dry\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-137_o_textures\dry\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-137_o_textures\dry\walriver.dds	track-121_n_textures\damp\walriver.dds
track-137_o_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-137_o_textures\wet\banplate.dds	track-121_n_textures\damp\banplate.dds
track-137_o_textures\wet\cage.dds	track-121_n_textures\damp\cage.dds
track-137_o_textures\wet\cap1.dds	track-121_n_textures\damp\cap1.dds
track-137_o_textures\wet\debris.dds	track-121_n_textures\damp\debris.dds
track-137_o_textures\wet\farplate.dds	damp\farplate.dds
track-137_o_textures\wet\fence_pig01.tga_0.dds	track-121_n_textures\damp\fence_pig01.tga_0.dds
track-137_o_textures\wet\ffencpol.dds	track-121_n_textures\damp\ffencpol.dds
track-137_o_textures\wet\fieldfnc.dds	track-121_n_textures\damp\fieldfnc.dds
track-137_o_textures\wet\hills.dds	track-121_n_textures\damp\hills.dds
track-137_o_textures\wet\lidi3d.dds	track-121_n_textures\damp\lidi3d.dds
track-137_o_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-137_o_textures\wet\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-137_o_textures\wet\otpo_01.dds	track-121_n_textures\damp\otpo_01.dds
track-137_o_textures\wet\otpo_02.dds	track-121_n_textures\damp\otpo_02.dds
track-137_o_textures\wet\otpt_02.dds	track-121_n_textures\damp\otpt_02.dds
track-137_o_textures\wet\rock01.dds	track-121_n_textures\damp\rock01.dds
track-137_o_textures\wet\rsplate.dds	track-121_n_textures\damp\rsplate.dds
track-137_o_textures\wet\start_clock_digits_placeholder.dds	track-121_n_textures\damp\start_clock_digits_placeholder.dds
track-137_o_textures\wet\start_clock_greenlight_on.dds	track-121_n_textures\damp\start_clock_greenlight_on.dds
track-137_o_textures\wet\start_clock_redlight_on.dds	track-121_n_textures\damp\start_clock_redlight_on.dds
track-137_o_textures\wet\start_clock.tga_0.dds	track-121_n_textures\damp\start_clock.tga_0.dds
track-137_o_textures\wet\textcasaverde.dds	track-121_n_textures\damp\textcasaverde.dds
track-137_o_textures\wet\treewall1eng.dds	track-121_n_textures\damp\treewall1eng.dds
track-137_o_textures\wet\treewall2eng.dds	track-121_n_textures\damp\treewall2eng.dds
track-137_o_textures\wet\treewall3eng.dds	track-121_n_textures\damp\treewall3eng.dds
track-137_o_textures\wet\vegetationplate.dds	track-121_n_textures\damp\vegetationplate.dds
track-137_o_textures\wet\vehiclesobject1.dds	track-121_n_textures\damp\vehiclesobject1.dds
track-137_o_textures\wet\walriver.dds	track-121_n_textures\damp\walriver.dds
track-137_o_textures\wet\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
